extends Location

func initialize_entry_locations():
	#From Park
	entryLocations.append(Vector2(-1025, -70))
	#From Museum
	entryLocations.append(Vector2(-480, -275))
	#From Forest Path
	entryLocations.append(Vector2(-730, 500))

func initialize_camera_limits():
	leftCameraLimit = -1100
	rightCameraLimit = 1100
	upperCameraLimit = -525
	lowerCameraLimit = 525
